/*** left box in content ***/
#sakura_areayoso_img_box {
	position:relative;
	width:598px;
	height:448px;
	/*background-color:#eee;*/
	border:1px solid #ccc;
	overflow:hidden;
}

#sakura_areayoso_img_box_info_bar {
}

#sakura_areayoso_img_box_button_zone {
	position:absolute;
	bottom:4px;
	left:200px;
	top:2px;
	font-size:80%;
	color:#111;
/*	text-shadow:0px -1px 1px #FFF;*/
	width:200px;
}

#sakura_areayoso_img_box_button_zone input[type="radio"] {
	display:none;
}

#sakura_areayoso_img_box_button_zone label {
	border-top:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
	border-left:1px solid #AAAAAA;
/*	background-color:#fff;*/
	background-image: -moz-linear-gradient(top, #EEEEEE 48%, #BBBBBB 52%);
	background-image: -o-linear-gradient(top, #EEEEEE 48%, #BBBBBB 52%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.48, #EEEEEE), color-stop(0.52, #BBBBBB));
	background: -ms-linear-gradient(top,  #EEEEEE 48%,#BBBBBB 52%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFEEEEEE', endColorstr='#FFBBBBBB');
	background-color: #EEEEEE;
	text-shadow:0px -1px 1px #FFF;
	padding:0 5px;
	cursor:pointer;
	float:left;
}

#sakura_areayoso_img_box_button_zone label:hover {
	background-color:#ddd;
	background-image: -moz-linear-gradient(top, #FEFEFE 48%, #CBCBCB 52%);
	background-image: -o-linear-gradient(top, #FEFEFE 48%, #CBCBCB 52%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.48, #FEFEFE), color-stop(0.52, #CBCBCB));
	background: -ms-linear-gradient(top,  #FEFEFE 48%,#BBBBBB 52%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#AAFEFEFE', endColorstr='#AACBCBCB');
}

#sakura_areayoso_img_box_button_zone label:first-of-type {
	border-radius:4px 0 0 4px;
	-moz-border-radius:4px 0 0 4px;
	-webkit-border-radius:4px 0 0 4px;
	-o-border-radius:4px 0 0 4px;
	-ms-border-radius:4px 0 0 4px;
}

#sakura_areayoso_img_box_button_zone label:last-of-type {
	border-right:1px solid #AAAAAA;
	border-radius:0 4px 4px 0;
	-moz-border-radius:0 4px 4px 0;
	-webkit-border-radius:0 4px 4px 0;
	-o-border-radius:0 4px 4px 0;
	-ms-border-radius:0 4px 4px 0;
}

#sakura_areayoso_img_box_button_zone input[type="radio"]:checked + label {
/*
	background-color:#df50b0;
	color:#fff;
*/
	background-image: -moz-linear-gradient(top, #FF8DC4 48%, #DC74A1 52%);
	background-image: -o-linear-gradient(top, #FF8DC4 48%, #DC74A1 52%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.48, #FF8DC4), color-stop(0.52, #DC74A1));
	background: -ms-linear-gradient(top, #FF8DC4 48%,#DC74A1 52%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#AAFF8DC4', endColorstr='#AADC74A1');
	background-color: #FF8DC4;
	cursor:auto;
}

#sakura_areayoso_img_box a {
	color:#101010;
}

#move_map {
	width:2988px;
	height:3337px;
	position:absolute;
	top:0px;
	left:0px;
}

#img_kari_amp {
	left:0px;
	top:0px;
}

#move_map img.img_areamap {
	position:absolute;
	z-index:0;
}

#img_kari_map_L {
	left:0px;
	top:0px;
}

#img_kari_map_R {
	left:1527px;
	top:0px;
}

#img_areamap_0 {
	left:0px;
	top:0px;
}

#img_areamap_1 {
	left:1600px;
	top:0px;
}

#img_areamap_2 {
	left:0px;
	top:1670px;
}

#img_areamap_3 {
	left:1600px;
	top:1670px;
}

#migoro_graph_bg_box {
	background-image:url("../f_img/MG_back.png");
	background-repeat:no-repeat;
	background-position:top center;
}

#week10t {
/*	width:512px;
	height:375px;*/
}

#week10_upd {
	width:580px;
	padding: 6px 8px;
	position:absolute;
	text-align: right;
	left: 0px;
	top: 0px;
}

#week10_select {
	width:80px;
	padding: 5px 8px;
	position:absolute;
	text-align: center;
	top:0px;
	left:410px;
}

#week10 {
	margin-left:10px;
	width:582px;
}

#week10 div.fcst_box {
	float:left;
	width:46px;
	text-align:center;
	font-size:12px;
}
#week10 div.fcst_box_first {
	float:left;
	width:66px;
	text-align:center;
	font-size:12px;
}

#week10 div.fcst_box span.prcp {
	color:#66f;
	font-size:12px;
}

#week10 div.fcst_box span.temp_max {
	color:red;
	font-size:14px;
}

#week10 div.fcst_box span.temp_min {
	color:blue;
	font-size:14px;
}

#fcst60 {
	text-align:left;
	margin-left:7px;
	width:592px;
}

#googlemaps_box {
	/*padding-left:5px;*/
}

#gmaps_view_box {
	margin:0 auto;
	width:580px;
	height:278px;
	/*border:1px solid #999999;*/
	/*border:1px solid white;*/
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}

/*** right box in content ***/
#hitokuchi_box div.kaisetsu_box_cls {
	display:none;
}

#compare_data_box {
	/*font-size:10pt;*/
	font-size:13px;
}

#bloom_prob_box {
	font-size:70%;
}

#graph_frame {
	position:relative;
	text-align:right;
}

#img_prob_graph_over {
	position:absolute;
	left:15px;
	top:0px;
	z-index:4;
}

#compare_data_box table.compare_data_table_cls {
	text-align:right;
	display:none;
}

#compare_data_box table.compare_data_table_cls td.td_left {
	width:104px;
	text-align:center;
}

#compare_data_box table.compare_data_table_cls td.hd_bloom,
#compare_data_box table.compare_data_table_cls td.hd_full_bloom {
	width:70px;
	text-align:center;
}

#compare_data_box table.compare_data_table_cls td.hd_bloom_diff_comp,
#compare_data_box table.compare_data_table_cls td.hd_full_bloom_comp {
	width:30px;
	/*text-align:right;*/
}

#compare_data_box table.compare_data_table_cls td.hd_space {
	width:10px;
}

#idol-box {
	background-image:url("../images/wp_idoldog.jpg");
	background-repeat:no-repeat;
	height:200px;
	position:relative;
}

#twitter_box_in_area {
	margin-top:10px;
	padding-left:10px;
}
